-- 基础信息
base_info = {
	group_id = 133302664
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 664008, gadget_id = 70290002, pos = { x = -208.900, y = 208.144, z = 2474.759 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 664009, gadget_id = 70500000, pos = { x = -209.971, y = 209.762, z = 2475.473 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 3011, owner = 664008, area_id = 24 },
	{ config_id = 664010, gadget_id = 70500000, pos = { x = -208.030, y = 210.772, z = 2473.748 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 3011, owner = 664008, area_id = 24 },
	{ config_id = 664011, gadget_id = 70500000, pos = { x = -208.857, y = 211.052, z = 2476.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3011, owner = 664008, area_id = 24 },
	{ config_id = 664012, gadget_id = 70500000, pos = { x = -208.166, y = 208.064, z = 2472.437 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3011, area_id = 24 },
	{ config_id = 664013, gadget_id = 70500000, pos = { x = -207.877, y = 208.085, z = 2472.746 }, rot = { x = 272.796, y = 76.677, z = 281.710 }, level = 27, point_type = 3011, area_id = 24 },
	{ config_id = 664014, gadget_id = 70500000, pos = { x = -196.147, y = 210.001, z = 2477.276 }, rot = { x = 6.968, y = 143.828, z = 344.313 }, level = 27, point_type = 2045, area_id = 24 },
	{ config_id = 664015, gadget_id = 70500000, pos = { x = -251.757, y = 223.812, z = 2542.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 24 },
	{ config_id = 664016, gadget_id = 70500000, pos = { x = -149.566, y = 221.967, z = 2504.192 }, rot = { x = 0.000, y = 0.000, z = 21.358 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 664017, gadget_id = 70500000, pos = { x = -206.535, y = 221.574, z = 2533.157 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 24 },
	{ config_id = 664021, gadget_id = 70540041, pos = { x = -200.924, y = 222.651, z = 2548.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 664022, gadget_id = 70500000, pos = { x = -200.656, y = 223.633, z = 2548.929 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 664021, area_id = 20 },
	{ config_id = 664023, gadget_id = 70500000, pos = { x = -200.843, y = 223.523, z = 2548.720 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 664021, area_id = 20 },
	{ config_id = 664024, gadget_id = 70500000, pos = { x = -200.625, y = 223.274, z = 2548.551 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 664021, area_id = 20 },
	{ config_id = 664025, gadget_id = 70500000, pos = { x = -201.205, y = 223.177, z = 2548.635 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 664021, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 664001, gadget_id = 70330220, pos = { x = -241.538, y = 212.591, z = 2362.850 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 664002, gadget_id = 70330220, pos = { x = -236.998, y = 209.281, z = 2383.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 664003, gadget_id = 70330220, pos = { x = -230.974, y = 212.026, z = 2406.489 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 664004, gadget_id = 70330220, pos = { x = -226.090, y = 211.374, z = 2427.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 664005, gadget_id = 70330220, pos = { x = -222.544, y = 209.908, z = 2440.437 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 664006, gadget_id = 70220013, pos = { x = -218.271, y = 208.343, z = 2474.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 664007, gadget_id = 70220013, pos = { x = -219.830, y = 208.486, z = 2472.488 }, rot = { x = 0.000, y = 306.695, z = 0.000 }, level = 27, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 664008, 664009, 664010, 664011, 664012, 664013, 664014, 664015, 664016, 664017, 664021, 664022, 664023, 664024, 664025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
